.header {
  position: sticky;
  top: 0;
  z-index: 9999;
  background: #fff;
}

#hsForm_57566a77-0aa9-4b94-ae2a-f8c123821fea_9687,
#hsForm_57566a77-0aa9-4b94-ae2a-f8c123821fea_9687 .grecaptcha-badge {
  box-shadow: none !important;
}

.dnd-module,
.widget-type-form,
.hs_cos_wrapper {
  box-shadow: none !important;
}

footer,
footer p,
footer a,
footer span {
  font-weight: 400 !important;
  color: #007db6 !important;

  
  footer small,
footer .copyright,
footer .footer__copyright,
footer .hs-footer__copyright,
footer p:last-child {
  color: #40404c !important;
}